Viser spørgsmål med mærket: Vis alle spørgsmål
  • Arkiveret

Java Deployment Toolkit and Java(TM) Platform SE plugins don't show "Always Activate" option. its shows only "Ask Activate" and "Never Activate.

Java Deployment Toolkit and Java(TM) Platform SE plugins don't show "Always Activate" option. its shows only "Ask Activate" and "Never Activate. What we can do to for th… (læs mere)

Java Deployment Toolkit and Java(TM) Platform SE plugins don't show "Always Activate" option. its shows only "Ask Activate" and "Never Activate. What we can do to for this changes.We are using 52.5.3 ESR version Please do the needful.

Asked by k.amuthan for 10 måneder siden

Last reply by philipp for 10 måneder siden

  • Arkiveret

unable to identify your browser

Attempted to go to login page on Aetna and got a page that said "unable to identify your browser." It suggests that maybe javascript or cookies are disabled. Both are w… (læs mere)

Attempted to go to login page on Aetna and got a page that said "unable to identify your browser." It suggests that maybe javascript or cookies are disabled. Both are working. Aetna tech support was clueless.

Asked by DrChar for 11 måneder siden

Last reply by jscher2000 for 11 måneder siden

  • Arkiveret

I can't go to a website. This is the most basic functionality of a browser, but I can't do it. No matter what I try, I get sent to a previously opened tab.

I sort of like Firefox. It dies regularly because it runs out of RAM all the time, but I can restart it, so it kind of works. But... sometimes, I want to go to a websit… (læs mere)

I sort of like Firefox. It dies regularly because it runs out of RAM all the time, but I can restart it, so it kind of works.

But... sometimes, I want to go to a website. I can type whatever I want, or click whatever I want, but Firefox overrides me and forces me to some tab that was already open, which is not what I wanted. I think this is a fixable flaw. There is probably a secret recipe for avoiding it in the first place.

The only reason I am posting here is because I spent the last hour browsing the boards and could not find a solution, and I suspect that devs would not put up with being unable to do what they want. So I'm sure there's a workaround.

Asked by bbushnell for 11 måneder siden

Last reply by cor-el for 11 måneder siden

  • Arkiveret

I need help moving from Firefox 52.0.1 without losing my passwords

I have persisted doggedly with 52.0.1 because I expected that at some point there would be an update possible for Saved Password Editor (separate question that I dont exp… (læs mere)

I have persisted doggedly with 52.0.1 because I expected that at some point there would be an update possible for Saved Password Editor (separate question that I dont expect you to answer here ... why wasnt this made possible?!? This is (was :-( ) a really great addin - I have seen nothing out there better and has seriously made me consider ditching Firefox for the first time in well over 10 years. I have been with you guys since you were the Mozilla suite)

So I have tried to make the jump twice and both times only got my passwords back because of a profile backup using Mozbackup which is so old it might not work next time! And of course, going back to the last version that supported my password editor.

Having found out today that Mozilla seems to have ditched Saved Password Editor, I now need to know please, are there things I can do to get my passwords saved before I try upgrading again? Yes I realise this is a 3rd party addin - it was also recommended by Firefox as the best way to keep passwords back when I first got it.

Asked by Yvanna for 11 måneder siden

Last reply by cor-el for 11 måneder siden

  • Arkiveret

How do I update 52.9-ers to current? It always says 'no update available.' Can I just DL & run v66 installer??

Windows 7/ 64 bit; (but on Help site I keep getting banner "..outdated unsupported operating system" as if I had XP or Vista. What? Confusing.) Nothing I can find add… (læs mere)

Windows 7/ 64 bit; (but on Help site I keep getting banner "..outdated unsupported operating system" as if I had XP or Vista. What? Confusing.)

Nothing I can find addresses how to get from 52.9 esr to a later version safely. Now that firefox has busted Ublock Origin and other add-ons, the torture is getting to me. I'll UPDATE, but nothing explains what else may break if I just try installing v66 over current esr version. Keep wasting my time searching.

If I "uninstall" 52 esr first, will any data from ReminderFox also go bye-bye (that might be in .ics format)?

Asked by GuyinCM 1 år siden

Last reply by James 1 år siden

  • Arkiveret

My internet is not working properly after installing addons fix for Firefox 52.9.

All of my saved tabs open as new tabs, I can't open any of the articles in my email newsletters, Gmail & other web pages don't load correctly, all of my browsing hist… (læs mere)

All of my saved tabs open as new tabs, I can't open any of the articles in my email newsletters, Gmail & other web pages don't load correctly, all of my browsing history is gone & sometimes I can't even get a web site to load. For example, I've been trying to open Google but instead of opening the web site, it just loads a new tab.

Asked by flabirder 1 år siden

Last reply by FredMcD 1 år siden

  • Arkiveret

Addons fix is not working, some are disabled, two got deleted & I can't reinstall them.

Some of my addons got disabled on May 3 & Forecast Fox and Adblock Plus got deleted. The disabled addons still have not been reenabled and I am unable to download For… (læs mere)

Some of my addons got disabled on May 3 & Forecast Fox and Adblock Plus got deleted. The disabled addons still have not been reenabled and I am unable to download Forecast Fox and Adblock Plus. I'm still running Windows XP & don't know if there's a more recent version of Firefox I can install.

Asked by flabirder 1 år siden

Last reply by FredMcD 1 år siden

  • Arkiveret

"Add-ons disabled" problem in Firefox 52.9.0 ESR (32-bit) for Windows XP.

Hello, The "Add-ons disabled" problem for ESR was resolved in ESR 60.6.2 version. But many users(still using Windows XP and can't buy just now a new PC with Windows 10/8/… (læs mere)

Hello, The "Add-ons disabled" problem for ESR was resolved in ESR 60.6.2 version. But many users(still using Windows XP and can't buy just now a new PC with Windows 10/8/7. I also have Firefox 52.9.0 ESR (32-bit), that is the current latest version for Windows XP and can't be updated to 60.6.2 ESR version. As one of an old Firefox user, I don't ask for some new Firefox updates (I'm understand the real situation), but help us to get a fixed legal version only (something like 52.9.1, for example) to provide using our Add-ons. Please, help to many of your constant users! Thank you, Sergey

Asked by ksergey2712 1 år siden

Last reply by lmacri 1 år siden

  • Arkiveret

One Firefox add-ons solution for ad supression

I have an old Vista system computer and uBloc Origin quit and cannot work with Firefox 52 version. I did succeed in loading Ghostery and it actually works better than uBl… (læs mere)

I have an old Vista system computer and uBloc Origin quit and cannot work with Firefox 52 version. I did succeed in loading Ghostery and it actually works better than uBloc---- less ads are coming through.At least there is ONE Solution to OLD firefox 52 version problems.

Asked by Jimdudley 1 år siden

Last reply by cor-el 1 år siden

  • Arkiveret

How did Firefox disable addons when all options for updates were disabled? Does Firefox ignore those settings?

I had my version of Firefox set up so no updates would be installed of even checked for. And yet this add-on bug affected my version of Firefox. It is apparent the Mozill… (læs mere)

I had my version of Firefox set up so no updates would be installed of even checked for. And yet this add-on bug affected my version of Firefox. It is apparent the Mozilla ignores the settings for no updates because my add-ons were disabled even though my Firefox was not even supposed to check for updates. I am running v52esr because I need some legacy add-ons that have now been disabled. This appears to be an underhanded & dishonest way Mozilla has come up with to force people to upgrade.

Asked by Coolpens 1 år siden

Last reply by cor-el 1 år siden

  • Arkiveret

Can not load ADBLOCK since update on my older computer system, Help

Since the Firefox update, I can not load ADBLOCK onto my older computer system (vista). Before the latest update it was working, then disappeared with the update. The l… (læs mere)

Since the Firefox update, I can not load ADBLOCK onto my older computer system (vista). Before the latest update it was working, then disappeared with the update. The latest version, the one that is supposed to fix this issue will not work with the vista system. Is there any options/fixes for this, or do I need to suffer thru all these ads? And a new computer is not a option.

Asked by Tan4482 1 år siden

Last reply by FredMcD 1 år siden

  • Arkiveret

when you going to fix add on of Lastpass I can't get any of my bank,or credit card , or savings accounts

You said, this is your problem and you are going to fix this add on (Lastpass) by Monday the 5th of May. This is terrible I've lost all my passwords now for the very mos… (læs mere)

You said, this is your problem and you are going to fix this add on (Lastpass) by Monday the 5th of May. This is terrible I've lost all my passwords now for the very most important things, when will this be fixed. Please advise , You are doing terrible work so far as to get this done. Was always working good tell this weekend. Keith

Asked by muggs55 1 år siden

Last reply by jscher2000 1 år siden

  • Arkiveret

Those unable to update beyond 52.9.0 (esr update channel) - re addons

I understand there is a fix coming for issue with the addons being disabled. For now, I can temporarily fix it by manually setting the date on my computer to May 2 or ea… (læs mere)

I understand there is a fix coming for issue with the addons being disabled. For now, I can temporarily fix it by manually setting the date on my computer to May 2 or earlier, deleting and reinstalling, then correcting the date. It seems to stay that way for a while. Will your update also be available automatically to those (with old computers) on the esr update channel? Thank you.

Asked by NewEnglandAutumn 1 år siden

Last reply by cor-el 1 år siden

  • Arkiveret

will the add on bug be fixed on OLDER versions of FireFox

I am sorry to write you all about this seeing as the forums are going about it, but since I cannot find my answer in them (and I seem to be limited to 3 posts due to bein… (læs mere)

I am sorry to write you all about this seeing as the forums are going about it, but since I cannot find my answer in them (and I seem to be limited to 3 posts due to being a newbie) I figured I would just write in and ask. Will the add on bug thats going on also be fixed for versions such as 52.9.0 (32-bit) which I use. Upgrading to a newer version is not an option for me as i am on an older OS (and my pc is a potato lol) Thanks in advance.

Asked by Twilight_Shimmer 1 år siden

Last reply by cor-el 1 år siden